Loading...
Searching...
No Matches
PgsqlSqlUtil Namespace Reference

the PgsqlSqlUtil namespace contains all the objects in the PgsqlSqlUtil module More...

## Functions

PgsqlDatabase | get_database (AbstractDatasource nds, *hash< auto > opts)
| returns a PgsqlDatabase object corresponding to the arguments
PgsqlTable | get_table (AbstractDatasource nds, string nname, *hash< auto > opts)
| returns a PgsqlTable object corresponding to the arguments

## Detailed Description

the PgsqlSqlUtil namespace contains all the objects in the PgsqlSqlUtil module